org.jetlang.remote.acceptor

## Interface Acceptor.ErrorHandler

All Known Implementing Classes:
  Acceptor.ErrorHandler.SysOut

Enclosing class:
  Acceptor

    public static interface Acceptor.ErrorHandler

### Nested Class Summary

Nested Classes
`static class` `Acceptor.ErrorHandler.SysOut`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `acceptError(IOException e, AtomicBoolean running)`
`void` `closeError(IOException e)`

### Method Detail

#### acceptError

    void acceptError(IOException e,
                     AtomicBoolean running)

#### closeError

    void closeError(IOException e)